/* italianno-regular - latin */
@font-face {
  font-family: 'Italianno';
  font-style: normal;
  font-weight: 400;
  src: url('fonts/italianno-v10-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''), url('fonts/italianno-v10-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */ url('fonts/italianno-v10-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */ url('fonts/italianno-v10-latin-regular.woff') format('woff'), /* Modern Browsers */ url('fonts/italianno-v10-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */ url('fonts/italianno-v10-latin-regular.svg#Italianno') format('svg'); /* Legacy iOS */
}
body, html {
  margin: 0;
  padding: 0;
  height: 100%;
  width: 100%;
  font-style: normal;
  font-weight: 300;
  font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
  color: #000
}
a {
  text-decoration: none
}
strong {
  font-weight: 700
}
hr {
  border-top: 1px dashed #8c8b8b;
  border-bottom: 1px dashed #fff
}
.headline{
	color: rgba(255,255,255,1.00);
	text-shadow: 2px 2px 2px black;
	width: 100%;
	height: auto;
	top: 275px;
	/*left: 50%;
	margin-left: 100px;*/
	position: absolute;
	display: grid;
	justify-content: center;
	z-index: 1;
}
/*-SLIDER*/
.simpleSlides {
  text-align: center;
  overflow: hidden
}
.slides {
  display: none;
  width: 100%;
  height: 100% !important;
  min-height: 100%
}
.slides h2 {
  color: rgba(255, 255, 255, 1.00);
  width: 100%;
  text-align: center;
  display: block;
  position: absolute;
  z-index: 1;
  top: 150px
}
.slides p {
  font-size: .9em;
  font-weight: 100;
  color: rgba(255, 255, 255, 1.00);
  width: 100%;
  text-align: center;
  display: block;
  position: absolute;
  z-index: 1;
  top: 220px
}
.slides h4 {
  font-size: 0;
  color: rgba(255, 255, 255, 0);
  width: 100%;
  text-align: center;
  display: block;
  position: absolute;
  z-index: 1;
  top: 150px
}
.backside_img {
  width: 100%;
  height: 600px !important;
  min-height: 100% !important;
  background: url(slider_img/12_c.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: left top
}
.backside_img1 {
  width: 100%;
  height: 600px !important;
  min-height: 100% !important;
  background: url(slider_img/12_d.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center
}
.backside_img2 {
  width: 100%;
  height: 600px !important;
  min-height: 100% !important;
  background: url(slider_img/12_a.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: left top
}
.backside_img3 {
  width: 100%;
  height: 600px !important;
  min-height: 100% !important;
  background: url(slider_img/12_e.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center
}
.animate-left {
  display: block;
  position: relative;
  animation: animateleft 1.5s
}
@keyframes animateleft {
  from {
    opacity: 1;
    opacity: 0
  }
  to {
    opacity: 0;
    opacity: 1
  }
}
.slider_wrap {
  height: auto;
  margin: 100px 0 0;
  clear: none;
  width: 100%;
  position: relative;
  display: block;
  min-height: 550px;
  background-size: cover;
  background-attachment: scroll;
  -webkit-background-size: cover;
  background-position: 0 30%;
  background-repeat: no-repeat no-repeat
}
/*----*/
.img1 {
  background-position: top
}
.cookie {
  color: #fff;
  width: 100%;
  height: auto;
  min-height: 30px;
  padding: 10px 0 0;
  display: block;
  position: fixed;
  text-align: center;
  bottom: 0;
  left: 0;
  background: #266092;
  font-weight: 100;
  font-size: .8em;
  z-index: 300;
  cursor: pointer
}
.cookie a {
  color: #fff;
  margin-left: 20px;
  text-decoration: none
}
.internlink_k a {
  color: #070707 !important
}
.agb {
  color: #fff;
  width: auto;
  height: auto;
  min-height: 10px;
  padding: 16px 5px 10px;
  display: block;
  position: absolute;
  text-align: center;
  top: 0;
  left: 0;
  background: #266092;
  font-weight: 100;
  z-index: 100;
  border-radius: 3px 3px 3px 3px;
  cursor: pointer
}
.agb a {
  color: #fff;
  text-decoration: none
}
.idx_avis {
  width: auto;
  height: 100%
}
.idx_avis a {
  width: auto;
  height: 100%;
  padding-left: 25px !important;
  min-height: 100% !important;
  color: rgba(252, 211, 0, 1.00) !important
}
.detail {
  width: 100%;
  height: auto;
  padding-bottom: 10px;
  margin-bottom: 10px;
  display: inline-table;
  border-bottom: 1px solid #ccc
}
.detail:last-child {
  border-bottom: 0
}
.img {
  width: 30%;
  max-width: 209px;
  display: block;
  position: relative;
  float: left;
  margin-right: 1%
}
.img img {
  width: 100%;
  max-width: 209px;
  height: auto
}
.karte {
  width: 10%;
  height: auto;
  display: inline-table;
  margin-left: 1%;
  float: left
}
.mobi_karte {
  width: 10%;
  height: auto;
  display: none;
  margin-left: 1%;
  float: left
}
.text {
  width: 55%;
  height: auto;
  display: inline-table;
  float: left
}
.text a {
  color: rgba(7, 7, 7, 1.00)
}
.text3 {
  width: 47%;
  height: auto;
  display: block;
  position: relative;
  float: left;
  margin-right: 1%;
  margin-bottom: 10px;
  border: thin solid rgba(0, 0, 0, .53);
  border-radius: 5px;
  padding: 1%
}
.text1 {
  width: 47%;
  height: auto;
  display: block;
  position: relative;
  float: left;
  border: thin solid rgba(0, 0, 0, .53);
  border-radius: 5px;
  padding: 1%
}
.detail img {
  float: left;
  margin: 10px 10px 10px 0
}
.detail a {
  color: #030303;
  text-decoration: none
}
.primary_wrapper {
  height: auto;
  width: 100%;
  min-height: 100%;
  min-width: 100%;
  font-style: normal;
  font-weight: 200;
  position: relative;
  display: table;
  z-index: 10
}
.contact_wrapper {
  width: 100%;
  height: 120px;
  position: absolute;
  display: table;
  top: -120px;
  left: 0;
  z-index: 1001;
  background-color: #0095db
}
.such_wrapper {
  width: 100%;
  height: auto;
  position: relative;
  display: block
}
.such_wrapper a {
  color: #0f0f0f !important
}
.contactcontent {
  text-align: center;
  color: #f0f8ff;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 10px;
  width: 1100px;
  height: auto;
  min-height: 0;
  position: relative;
  display: block;
  overflow: visible
}
.contactcontent a {
  color: #f0f8ff;
  text-decoration: none
}
.page_wrapper {
  height: 90%;
  width: 100%;
  min-height: 90%;
  display: table;
  position: relative;
  overflow: scroll
}
.main {
  float: none;
  height: auto !important;
  display: block;
  clear: none;
  width: 1100px;
  padding-top: 2%;
  padding-bottom: 1%;
  position: relative;
  margin: 0 auto
}
.lead {
  height: auto;
  margin: 100px 0 0;
  clear: none;
  width: 100%;
  position: relative;
  display: block;
  min-height: 550px;
  background-size: cover;
  background-attachment: scroll;
  -webkit-background-size: cover;
  background-position: 0 30%;
  background-repeat: no-repeat no-repeat
}
.leadimg {
  background-image: url(images/12_b.jpg)
}
.leadimgboot {
  background-image: url(../images/16.jpg)
}
.leadfacia {
  background-image: url(../images/17.jpg)
}
.leadimgref {
  background-image: url(../images/IMGP4112.jpg)
}
.leadimgkunden {
  background-image: url(../images/14.jpg)
}
.leadimgteam {
  background-image: url(../images/18.jpg)
}
.leadimgaktuell {
  background-image: url(../images/aktuell.jpg)
}
.leadimgstudio {
  background-image: url(../images/studio.jpg)
}
.leadimgyoga {
  background-image: url(../images/yoga.jpg)
}
.leadin {
  float: left;
  height: auto;
  margin: 0;
  position: absolute;
  left: 0;
  top: 0;
  clear: none;
  width: 100%;
  min-height: 100px;
  background-color: rgba(255, 255, 255, .3);
  z-index: 2;
  border: thin solid #f0f
}
.refdiv {
  width: 100%;
  height: auto;
  min-height: 310px;
  display: block;
  position: relative;
  border-bottom: thin solid #7c7c7c
}
.content_wrapper {
  float: none;
  height: auto;
  min-height: 700px;
  margin: 50px auto 20px !important;
  position: relative;
  display: table;
  clear: none;
  width: 1100px;
  padding: 0
}
.hotel_wrapper {
  float: none;
  height: auto;
  min-height: 700px;
  margin: 250px auto 20px !important;
  position: relative;
  display: table;
  clear: none;
  width: 1100px;
  padding: 0
}
.first_wrapper {
  float: none;
  height: auto;
  min-height: 600px;
  margin: 200px auto;
  position: relative;
  display: table;
  clear: none;
  width: 1100px;
  padding: 0
}
.content_wrapper strong b {
  font-weight: 800
}
.content_wrapper a {
  color: #266092;
  text-decoration: none
}
.content_wrapper iframe {
  height: 300px;
  min-height: 500px !important;
  width: 100%
}
.topwrapper {
  margin: 200px auto 100px
}
.merkl {
  width: auto;
  height: 23px;
  padding-top: 7px;
  margin: 0 auto auto 120px;
  position: relative;
  float: left
}
.merkl a {
  color: #ff0004
}
.merkmargin {
  padding-top: 5px
}
.resid h2 {
  color: #fff;
  letter-spacing: 1px;
  word-spacing: 10px;
  margin-left: 10px
}
.resid {
  width: 100%;
  height: auto;
  padding-bottom: 10px;
  margin-bottom: 10px;
  display: inline-table;
  border-bottom: 1px solid #ccc
}
.resimagescont {
  width: 100%;
  height: auto;
  text-align: center !important;
  padding-bottom: 10px;
  padding-left: 5px;
  margin-bottom: 10px;
  clear: both;
  display: inline-table;
  border-bottom: 1px solid #ccc
}
.resimages {
  width: 110px;
  height: 72px;
  float: left;
  margin-bottom: 10px;
  margin-right: 18px;
  border: 1px solid #444
}
.resimages img {
  width: 100% !important;
  height: auto
}
.resimagescontalt img {
  width: 100%;
  height: auto
}
.resid:last-child {
  border-bottom: 0
}
.residtext {
  width: 100%;
  height: auto;
  display: inline-table;
  float: left
}
.residtext a {
  color: #000 !important
}
.resid img {
  width: 250px;
  height: auto;
  float: left
}
.residimg {
  width: 250px !important;
  height: auto;
  float: left;
  display: block;
  position: relative
}
.table-scrollable {
  width: 100%;
  overflow-y: auto;
  margin: 0 0 1em
}
.table-scrollable::-webkit-scrollbar {
  -webkit-appearance: none;
  width: 14px;
  height: 14px
}
.table-scrollable::-webkit-scrollbar-thumb {
  border-radius: 8px;
  border: 3px solid #fff;
  background-color: rgba(0, 0, 0, .3)
}
.td1 {
  width: 10%;
  text-align: center
}
.td2 {
  width: 12%;
  text-align: center
}
.td3 {
  width: 12%;
  text-align: center
}
.td4 {
  width: 20%;
  text-align: center
}
.td5 {
  width: 24%;
  text-align: right
}
.td6 {
  width: 20%;
  text-align: center
}
.zr {
  color: #ff0004
}
.dgrey {
  color: #e1e1e1;
  background: #474747
}
.outer_resid_group_wrapper {
  width: 100%;
  height: auto;
  padding: 0;
  display: table;
  border: thin solid #00f
}
.resid_group_wrapper {
  width: 99%;
  height: auto;
  margin-top: 10px;
  padding-left: 5px;
  display: table;
  position: relative;
  border: thin solid #ccc;
  background: #e0e0e0;
  border-radius: 5px
}
.resid_group_wrapper p {
  margin-bottom: -10px
}
.resid_group_wrapper h3 {
  margin-bottom: 0;
  color: #fff
}
.idx_grey {
  color: #474747 !important
}
.resid_img_wrapper {
  width: 23%;
  height: auto;
  float: left;
  padding: 0;
  position: relative;
  margin-right: 7px;
  margin-bottom: 10px;
  display: block;
  overflow: hidden !important;
  border: thin solid grey
}
.inner_resid_img_wrapper {
  width: 320px;
  height: 120%;
  display: block;
  position: relative
}
.resid_img_name {
  font-size: .85em;
  width: 100%;
  color: #fff;
  height: auto;
  padding: 3px;
  display: block;
  position: absolute;
  background: rgba(0, 0, 0, .53);
  bottom: -4px;
  left: 0;
  z-index: 1
}
.resid_img_wrapper img {
  height: 180%;
  width: auto;
  margin: 0
}
.darkgrey {
  background: #8e8e8e
}
.etikett_wrapper {
  border: thin solid rgba(0, 0, 0, .3);
  border-radius: 5px;
  padding: 10px
}
.etikette_ul li {
  text-align: left;
  float: left;
  list-style: none;
  display: inline-table;
  padding-left: 1%
}
.etikett_a, .etikett_n, .etikett_old, .etikett_r, .etikett_s, .etikett_t, .etikett_z, .etikett_zr, .etikette_ul {
  width: 100%;
  min-width: 100%;
  height: auto;
  text-align: center;
  display: table;
  position: relative;
  list-style: none;
  margin: 0;
  padding: 0;
  border-bottom: thin solid #ccc
}
etikette_ul {
  border: thin solid rgba(0, 0, 0, .3)
}
.etikett_t {
  background: #476bbf;
  color: #fff;
  padding: 20px 0 20px 1%
}
.etikett_t:first-child {
  border: 1px solid #ff0;
  width: 80% !important;
  float: left
}
.etikett_t:last-child {
  border: 1px solid #0f0;
  width: 19% !important;
  float: left
}
.etikette_li:first-child {
  width: 2%
}
.etikette_li:nth-child(2) {
  width: 15%
}
.etikette_li:nth-child(3) {
  width: 15%
}
.etikette_li:nth-child(4) {
  width: 30%
}
.etikette_li:nth-child(5) {
  width: 30%
}
.rot {
  color: red
}
.verfueg_wrapper {
  border: thin solid rgba(0, 0, 0, .53);
  border-radius: 5px
}
.verfuegung_ul {
  font-size: .8em;
  width: 100%;
  height: auto;
  text-align: center;
  display: table;
  position: relative;
  list-style: none;
  margin-top: 0;
  padding-left: 0 !important
}
.verf_monat {
  font-size: 1em !important;
  width: 100%;
  height: auto;
  position: relative;
  text-align: left;
  display: block;
  list-style: none;
  float: right
}
.verf_title {
  text-align: left;
  background: rgba(0, 0, 0, .3);
  padding: 5px 3px 5px 5px
}
.verf_li {
  font-size: .8em;
  width: 3%;
  min-width: 16px;
  height: 38px;
  position: relative;
  display: inline;
  list-style: none;
  margin: 0;
  padding-bottom: 4px;
  float: left;
  border-right: thin solid #fff;
  border-bottom: thin solid #fff
}
.verfuegab {
  background: linear-gradient(115deg, #ff6b46 50%, #43cb01 50%)
}
.verfuegan {
  background: linear-gradient(115deg, #43cb01 50%, #ff6b46 50%)
}
.in_content {
  line-height: 2em;
  width: 100%;
  min-height: 60px;
  position: relative;
  padding-top: 20px;
  margin-top: 20px;
  margin-right: 0;
  border-bottom: thin dashed #e1e1e1
}
.in_in_content {
  width: 100%;
  min-height: 370px;
  position: relative;
  float: left;
  margin-right: 0;
  border-bottom: thin solid #e1e1e1
}
.in_content img {
  width: auto;
  height: 400px;
  margin-right: 4%
}
.trigger_active1 {
  border-bottom: none
}
.left_row {
  color: #000;
  font-size: .9em;
  line-height: 1.4em;
  font-weight: 300;
  height: auto;
  min-height: 320px;
  width: 67%;
  border-right: thin solid #eee;
  display: block;
  position: relative;
  padding: 0 2% 0 0;
  margin-right: 1%;
  float: left
}
.left_row h1 {
 font-size: 1.2em;
 margin-top: 0px;
 margin-bottom: 0px;
}
.left_row img {
  height: auto;
  margin-right: 4%
}
.left_row p {
  width: 100%;
  height: auto;
  display: block !important;
  float: left
}
.left_row a {
  color: #ff0004
}
.miet_auto p{
	border-bottom: thin solid rgba(138,138,138,1.00);
}
.bottom {
  width: 100%;
  height: auto;
  float: left;
  position: relative
}
.bottom img {
  width: 80%;
  max-width: 600px
}
.bottom iframe {
  width: 95%;
  max-width: 700px
}
.inlink {
  margin-right: 4%
}
.right_row {
  color: #202025;
  font-style: normal;
  height: auto;
  min-height: 300px;
  width: 29%;
  display: block;
  position: relative;
  float: left
}
.mobi_right_row {
  font-style: normal;
  height: auto;
  min-height: 300px;
  width: 98%;
  display: none;
  position: relative;
  float: left
}
.firma_bsp {
  border-bottom: thin solid #ccc !important
}
.firma {
  margin-top: 30px !important;
  border-bottom: thin solid #ccc !important
}
.firma_ausbildung {
  margin-top: 30px !important;
  border-top: thin solid #ccc
}
.box_content {
  font-size: .8em;
  line-height: 1.8em
}
.right_row img {
  width: 100% !important;
  max-width: 240px;
  height: auto
}
.first_content {
  font-style: normal;
  font-size: .9em;
  hyphens: auto;
  text-align: left;
  letter-spacing: .08em;
  color: #000;
  line-height: 1.6em;
  height: auto;
  min-height: 200px;
  width: 96%;
  padding: 1%;
  margin: 5px 0 0;
  display: block;
  position: relative;
  float: left
}
.mobi_first_content {
  font-style: normal;
  font-size: .9em;
  hyphens: auto;
  text-align: left;
  letter-spacing: .08em;
  color: #3f3f4c;
  line-height: 1.6em;
  height: auto;
  width: 96%;
  padding: 1%;
  margin: 5px 0 0;
  display: block;
  position: relative;
  float: left
}
.cloud {
  font-size: 1.1em;
  font-family: source-sans-pro;
  height: auto;
  width: 96%;
  padding: 1%;
  margin: 20px 0 30px;
  border: thin solid #eee;
  display: block;
  position: relative;
  float: left
}
.cloud a {
  color: #78788c;
  text-decoration: none;
  margin-top: 10px
}
.produkte {
  text-align: center;
  height: 100%;
  min-height: 100%;
  width: 90%;
  display: block;
  padding: 0 5%;
  position: relative
}
.produkte_auswahl {
  height: auto;
  width: 100%;
  margin: 10px 0 0;
  display: none
}
.produkte_auswahl a {
  color: #a0a0a0;
  width: 15%;
  padding: 10px;
  display: inline;
  height: 30px;
  text-decoration: none
}
.produkte_in {
  height: auto;
  width: 100%;
  display: table;
  margin: 20px 0 0
}
.produktedet {
  color: #fff;
  width: 225px;
  height: 155px;
  position: relative;
  display: block;
  float: left;
  margin: 0 20px 20px 0
}
.produktedet h2 {
  font-size: 1em;
  width: 100%;
  height: 1%;
  position: absolute;
  bottom: 40px;
  z-index: 20;
  opacity: 1;
  color: #fff;
  margin: 0 auto auto 0;
  text-align: center
}
.prod_footer {
  width: 100%;
  height: 40px;
  position: absolute;
  bottom: 0;
  background: rgba(0, 149, 219, .42);
  z-index: 20
}
.prod_over {
  width: 100%;
  height: 100%;
  position: absolute;
  bottom: 0;
  background: rgba(0, 149, 219, .42);
  z-index: 10;
  opacity: 0
}
.prod_over a {
  width: 100%;
  height: 100%;
  position: absolute;
  bottom: 0;
  background: rgba(0, 149, 219, .42);
  z-index: 10;
  opacity: 0
}
.prod_footer img {
  width: auto;
  height: 90%;
  position: relative;
  float: left;
  margin: 3px 0 0 auto
}
.ref_titel {
  width: 96%;
  padding: 0 5px;
  position: absolute;
  display: block;
  top: -40px;
  border-bottom: thin solid #0095db
}
.referenzobjekte {
  letter-spacing: .25em;
  height: 30px;
  width: 200px;
  display: block;
  background: #0095db;
  color: #fff;
  padding: 0 15px;
  cursor: pointer
}
.referenzobjekte:after {
  margin-left: 10px;
  content: "∇";
  color: rgba(255, 255, 255, .8)
}
.trenner {
  height: 1px;
  width: 95%;
  margin: 0 auto 0 0;
  background: rgba(0, 149, 214, .6);
  position: relative;
  border: none
}
.referenzdet {
  color: #fff;
  width: 97.93px;
  height: 97.93px;
  position: relative;
  display: block;
  float: left;
  margin: 0 1% 1.2% 0;
  border: 2px solid #0095db
}
.referenzdet h2 {
  font-size: .9em;
  width: 100%;
  height: 1%;
  position: absolute;
  bottom: 40px;
  z-index: 20;
  opacity: 1;
  color: #fff;
  margin: 0 auto auto 0;
  text-align: center
}
.referenz_footer {
  width: 100%;
  height: 40px;
  position: absolute;
  bottom: 0;
  background: rgba(0, 149, 219, .42);
  z-index: 20
}
.referenz_over {
  width: 100%;
  height: 100%;
  position: absolute;
  bottom: 0;
  z-index: 10;
  opacity: 1
}
.referenz_over a {
  width: 100%;
  height: 100%;
  position: absolute;
  bottom: 0;
  background: rgba(0, 149, 219, .2);
  z-index: 10;
  opacity: 1
}
.referenz_footer img {
  width: auto;
  height: 90%;
  position: relative;
  float: left;
  margin: 3px 0 0 auto
}
.referenzen {
  height: auto;
  min-height: 300px;
  width: 100%;
  margin: 30px 0;
  display: block;
  position: relative;
  float: left
}
.kundenstamm {
  height: 70px;
  width: 29%;
  margin: 10px 10px 0 0;
  padding: 1%;
  display: block;
  position: relative;
  float: left;
  border: thin solid #dbdbdb
}
.spenden {
  font-size: .9em;
  height: 100px;
  width: 30%;
  margin: 10px 10px 0 0;
  padding: 5px;
  display: block;
  position: relative;
  float: left;
  border: thin solid #dbdbdb
}
.overlay {
  position: fixed;
  top: 0;
  left: 0;
  height: 110%;
  width: 100%;
  z-index: 900;
  background-color: rgba(255, 255, 255, .8);
  display: block
}
.overlay_intern_k {
  position: fixed;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  z-index: 1001;
  background-color: rgba(0, 41, 61, .8);
  display: none;
  overflow-y: scroll;
  overflow-x: hidden
}
.overlay_in_k {
  color: #e8e8e8;
  width: auto;
  max-width: auto;
  height: auto;
  position: relative;
  margin: 2% auto;
  padding: 10px;
  display: table;
  background-color: #fff
}
.closeover_k {
  font-size: 20px;
  line-height: 30px;
  top: 0;
  right: -1px;
  position: absolute;
  display: block;
  z-index: 2000;
  background: #375396;
  cursor: pointer;
  border-radius: 0 0 0 3px;
  padding: 3px 13px
}
.overlay-in-pop {
  background: #fff;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 14px;
  color: #333;
  position: absolute;
  padding-left: 10px;
  padding-right: 10px;
  width: 500px;
  height: auto;
  top: 1%;
  left: 50%;
	overflow-y: auto !important;
  margin-top:0px;
  margin-left: -250px;
  -webkit-box-shadow: 0 5px 10px 10px rgba(131, 131, 131, .5);
  box-shadow: 0 5px 10px 10px rgba(131, 131, 131, .5);
}
.overlay-in-pop a {
  text-decoration: none;
  color: #fb1801
}
.close {
  font-size: 12px;
  height: auto;
  padding: 10px;
  color: #fff;
  top: 0;
  right: 0;
  position: absolute;
  background-color: #e20c0f;
  cursor: pointer;
  z-index: 140
}
.overlay_intern {
  position: fixed;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  z-index: 1001;
  background-color: rgba(0, 41, 61, .8);
  display: none;
  overflow-y: scroll;
  overflow-x: hidden
}
.overlay_in {
  color: #e8e8e8;
  width: 60%;
  max-width: 900px;
  height: 80%;
  min-height: 80%;
  position: relative;
  margin: 2% auto;
  display: table;
  background-color: #fff
}
.closeover {
  font-size: 20px;
  line-height: 30px;
  top: 0;
  right: -1px;
  position: absolute;
  display: block;
  z-index: 150;
  background: #375396;
  cursor: pointer;
  border-radius: 0 0 0 3px;
  padding: 3px 13px
}
.closeover_form {
  font-size: 20px;
  line-height: 30px;
  top: 0;
  right: -1px;
  position: absolute;
  display: none;
  z-index: 150;
  background: #375396;
  cursor: pointer;
  border-radius: 0 0 0 3px;
  padding: 3px 13px
}
.intern_page {
  font-size: .9em;
  color: #6e6e6e;
  width: 96%;
  height: auto;
  min-height: 87%;
  position: relative;
  background: #fff;
  margin: 0 auto 2%;
  display: block;
  padding: 7% 2% 2%;
  border-top-right-radius: 3px
}
.intern_page a {
  color: rgba(13, 13, 13, 1.00)
}
.prodcont {
  width: 100%;
  height: auto;
  clear: both;
  margin-bottom: 10px;
  margin-top: 0 !important;
  border-bottom: 1px dashed #c3c3c3;
  display: table;
  text-align: center
}
.thumbs {
  width: auto;
  max-width: 180px;
  height: 120px;
  display: block;
  float: left;
  margin: 0 1% 5px 0;
  overflow: hidden
}
.contactform {
  height: 300px;
  width: 300px;
  background: #fff;
  position: fixed;
  top: 60px;
  z-index: 30;
  display: none;
  right: 10px;
  border: thin solid #a0a0a0;
  float: left
}
.formclose {
  width: auto;
  height: auto;
  background: rgba(0, 149, 219, .4);
  position: absolute;
  top: 10px;
  right: 10px;
  margin-left: auto;
  cursor: pointer;
  border-radius: 90px;
  color: #fff;
  padding: 3px 12px
}
footer {
  height: 200px;
  width: 100%;
  min-height: 150px;
  min-width: 100%;
  display: table;
  position: relative;
  background-color: #002738;
  background-image: url(images/logo_footer.svg);
  background-repeat: no-repeat;
  background-position: center top
}
.impressum {
  float: none;
  height: auto;
  margin: 20px auto;
  position: relative;
  display: table;
  clear: none;
  width: 1100px;
  padding: 0
}
#inadress {
  float: none;
  height: auto;
  margin: 30px auto 0;
  clear: none;
  width: 1100px;
  min-height: 350px;
  display: block;
  padding: 0
}
.impleft {
  width: 48.5%;
  height: auto;
  min-height: 90%;
  padding-left: .5%;
  float: left;
  position: relative;
  margin-right: 10px
}
.impleft:nth-child(2) {
  border-left: 1px solid rgba(110, 110, 110, .6);
  margin-right: 0;
  height: auto;
  min-height: 200px
}
.width {
  color: #000;
  width: 50%;
  height: 20px;
  border: thin solid #f0f;
  position: fixed;
  bottom: 125px;
  background: #fff;
  left: 0;
  z-index: 9000;
  overflow: visible
}
.height {
  color: #000;
  width: 50%;
  height: 20px;
  border: thin solid #0f0;
  position: fixed;
  bottom: 100px;
  left: 0;
  z-index: 9000;
  overflow: visible;
  background: #fff
}
table {
  width: 100%;
  border-spacing: 0
}
td {
  vertical-align: top;
  border-bottom: thin solid #d1d1d1
}
tr:hover {
  background-color: #f5f5f5
}
tr:nth-child(odd) {
  background-color: #f5f5f5
}
.table_a {
  background-color: #d3d3d3
}
/*-TEMP--*/
.dom {
  left: 0
}
.hot {
  left: 75px
}
.res {
  left: 138px
}
.cam {
  left: 236px
}
.top_box_so {
  width: 99%;
  height: auto !important;
  padding: 1% 0;
  margin-bottom: 10px;
  position: relative;
  display: table !important;
  color: rgba(0, 0, 0, 1.00);
  border-bottom: thin solid rgba(180, 180, 180, 1.00);
  border-right: 14px solid rgba(255,206,0,1.00);
}
.top_box_so img {
  width: 400px;
  height: auto
}
.last{
	width: auto;
	height: auto;
	padding: 5px;
	position: absolute;
	display: block;
	color:rgba(255,255,255,1.00);
	background: rgba(255,206,0,1.00);
	right:0px;
	top: 0px;
	z-index: 10;
}
.top_box {
  width: 100%;
  height: auto !important;
  padding: 1% 0;
  position: relative;
  display: table !important;
  color: rgba(0, 0, 0, 1.00);
  border-bottom: thin solid rgba(180, 180, 180, 1.00);
}
.top_box img {
  width: 210px;
  height: auto
}
.top_box a {
  color: rgba(6, 6, 6, 1.00)
}
.teaser {
  font-size: .75em;
  font-weight: 300;
  padding: 4px;
  width: 140px !important;
  color: rgba(255, 255, 255, 1.00);
  position: absolute;
  display: block;
  left: 0;
  top: -20px;
  z-index: 10;
  background: rgba(241, 131, 62, 1.00);
  border-radius: 10px;
  -webkit-box-shadow: 1px 1px 3px rgba(22, 21, 21, 1.00);
  box-shadow: 1px 1px 3px rgba(22, 21, 21, 1.00)
}
.teaser_right {
  left: -5px
}
.topboxmargin {
  margin-top: 40px
}
.orange {
  background: rgba(241, 131, 62, 1.00)
}
.adress_bottom {
  font-size: .8em !important;
  color: rgba(255, 255, 255, 1.00);
  float: none;
  height: auto;
  margin: 20px auto;
  padding: 10px;
  position: relative;
  display: table;
  clear: none;
  width: 1080px;
  background: rgba(241, 131, 62, 1.00)
}
.adress_top {
  font-size: .8em !important;
  color: rgba(255, 255, 255, 1.00);
  float: none;
  height: auto;
  margin: 10px auto auto;
  padding: 10px 1%;
  position: absolute;
  display: table;
  clear: none;
  width: 98%;
  background: rgba(241, 131, 62, 1.00)
}
.temp_div {
  height: auto !important;
  float: right;
  display: table-cell;
  position: relative;
  text-align: left !important
}
.cont_img{
	
}
.left_row h1{
	font-size:1.2em;
}
.temp_div img {
  height: auto
}
.temp_div:nth-child(1) {
  width: 69%;
  padding-left: 1% !important
}
.temp_div:nth-child(2) {
  width: 210px
}
.temp_div_r {
  width: 49%;
  height: auto !important;
  float: right;
  display: table-cell;
  position: relative;
  margin-left: 0;
  text-align: left !important
}
.temp_div_r img {
  height: auto
}
.temp_div_r:nth-child(1) {
  width: 210px;
  padding-left: 1% !important
}
.temp_div_r:nth-child(2) {
  width: 69%
}
.agr_box img {
  width: 100%;
  height: auto
}
.box_1 {
  width: 100%;
  height: auto;
  min-height: 80px;
  margin-bottom: 10px;
  border-bottom: thin solid #CCC;
  display: table
}
.box_rechts {
  width: 100%;
  height: auto;
  min-height: 80px;
  margin-bottom: 10px;
  border-bottom: thin solid #CCC;
  display: table
}
.box_rechts img {
  width: auto;
  max-width: 240px
}
.schiffboxout {
  width: 99%;
  height: auto;
  min-height: 200px;
  padding-left: 1%;
  padding-top: 10px;
  padding-bottom: 10px;
  border-bottom: 1px solid rgba(171, 171, 171, 1.00);
  text-align: left;
  cursor: pointer;
  background-image: url(../upload/schiffdrop.jpg);
  background-position: left top;
  background-repeat: no-repeat;
  color: rgba(0, 0, 0, 1.00)
}
.schiffboxout h1 {
  font-size: 1.4em;
  color: rgba(0, 0, 0, 1.00);
  margin-top: 6px;
  margin-bottom: 6px;
  margin-left: -4px;
  background-color: rgba(0, 0, 0, 0.00)
}
.schiffboxout h2 {
  font-size: 14px;
  color: #000;
  margin-top: 6px;
  margin-bottom: 6px;
  cursor: pointer
}
.schiffboxout h3 {
  color: #000;
  font-size: 14px;
  font-weight: 400;
  margin-top: 0;
  margin-left: -4px
}
.schiffboxin {
  padding: 1%;
  width: 98%;
  height: auto !important;
  color: rgba(0, 0, 0, 1.00);
  margin-top: 0;
  text-align: left;
  display: block;
  position: relative;
  text-shadow: 1px 1px 3px rgba(255, 255, 255, 1.00);
  border-bottom: 1px solid rgba(171, 171, 171, 1.00)
}
.schiffboxin h3 {
  margin-left: -4px
}
.schiffboxin a {
  color: red
}
.schiffclose {
  width: 80px !important;
  height: 30px;
  font-size: 14px;
  color: #000;
  display: block;
  position: absolute;
  bottom: 0;
  right: 60px;
  z-index: 20;
  cursor: pointer
}
.table {
  list-style-type: none;
  padding: 0;
  display: table;
  width: 100%;
  border-bottom: thin dotted #ccc
}
.table img {
  width: 90%;
  height: auto
}
.table li {
  width: 65%;
  display: block;
  float: left;
  table-layout: fixed
}
.table li:first-child {
  width: 34%
}
.refimage {
  width: 160px;
  height: auto;
  float: left;
  margin-right: 10px
}
@media screen and (max-width:1300px) {
  .overlay_in {
    color: #e8e8e8;
    width: 90%;
    max-width: 900px;
    height: 80%
  }
  .lead {
    min-height: 400px
  }
}
@media screen and (max-width:1200px) {
  .first_wrapper {
    width: 100%
  }
  .produkte_in {
    margin: 20px 0 0 1%
  }
  .left_row {
    font-size: 1em;
    line-height: 1.4em;
    height: auto;
    min-height: 300px;
    width: 67%;
    border-right: thin solid #eee;
    display: block;
    position: relative;
    padding: 0 2% 0 0;
    margin-right: 1%;
    float: left
  }
  .content_wrapper {
    width: 98%;
    padding: 0 1%
  }
  .kunden {
    font-size: 1em
  }
  .contactcontent {
    width: 98%;
    padding: 20px 2% 10px !important
  }
}
@media screen and (max-width:1100px) {
  .left_row {
    width: 58%
  }
  .right_row {
    width: 37%
  }
  .in_content {
    height: auto;
    padding: 0 .8%;
    width: 98%
  }
  .hotel_wrapper {
    width: 97%;
    padding-left: 1%
  }
  .topwrapper {
    margin: 0 auto
  }
  .resid_img_wrapper {
    width: 42%;
    height: 140px
  }
  .resid_img_wrapper img {
    height: auto;
    width: 100%;
    margin: 0
  }
  .agb {
    font-size: .8em
  }
.temp_div:nth-child(1) {
    width: 98%
  }
  .temp_div:nth-child(2) {
    width: 98%
  }
  .temp_div_r:nth-child(1) {
    width: 98%
  }
  .temp_div_r:nth-child(2) {
    width: 98%
  }
  .top_box {
    width: 100%;
    height: auto !important;
    padding: 0
  }
}
@media screen and (max-width:1000px) {
  .overlay_in {
    width: 98%
  }
  .agb {
    font-size: .9em
  }
}
@media screen and (max-width:960px) {
  .left_row {
    width: 60%
  }
  .right_row {
    width: 35%
  }
  .in_content img {
    width: 90%;
    height: auto;
    margin-right: 4%
  }
  .hotel_wrapper {
    margin: 210px auto 20px !important
  }
  .cookie {
    padding: 10px 0;
    font-size: .7em
  }
  .agb {
    top: 117px;
    right: 0;
    left: auto;
    border-radius: 3px 0 0 0;
    padding: 10px 5px
  }
}
@media screen and (max-width:900px) {
  .left_row {
    width: 55%
  }
  .right_row {
    width: 40%
  }
}
@media screen and (max-width:800px) {
  .left_row {
    width: 98%;
    float: left
  }
  .right_row {
    width: 98%;
    display: block
  }
  .overlay_form {
    position: fixed;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    z-index: 1001;
    background-color: rgba(0, 41, 61, .8);
    display: none;
    overflow-y: scroll;
    overflow-x: hidden
  }
  .overlay_in_form {
    color: #e8e8e8;
    width: 60%;
    max-width: 900px;
    height: 80%;
    min-height: 80%;
    position: relative;
    margin: 2% auto;
    display: table;
    background-color: #fff
  }
  .closeover_form {
    font-size: 20px;
    line-height: 30px;
    top: 0;
    right: -1px;
    position: absolute;
    display: block;
    z-index: 150;
    background: #375396;
    cursor: pointer;
    border-radius: 0 0 0 3px;
    padding: 3px 13px
  }
  .intern_form {
    font-size: .9em;
    color: #6e6e6e;
    width: 96%;
    height: auto;
    min-height: 87%;
    position: relative;
    background: #fff;
    margin: 0 auto 2%;
    display: block;
    padding: 7% 2% 2%;
    border-top-right-radius: 3px
  }
  .resimages {
    width: 16%;
    height: 72px;
    overflow: hidden
  }
  .resid_img_wrapper {
    width: 23%;
    height: 110px
  }
  .resid_img_name {
    font-size: .75em;
    overflow: hidden;
    white-space: nowrap
  }
  .agb {
    font-size: .85em;
    padding: 5px;
    top: 155px;
    right: 0;
    left: auto;
    border-radius: 0 0 3px 3px
  }
.headline {
    font-size: 1.2em;
    top: 180px;
}
}
@media screen and (max-width:768px) {
  .lead {
    min-height: 400px
  }
}
@media screen and (max-width:750px) {
  .mobi_right_row {
    font-style: normal;
    height: auto !important;
    min-height: 0;
    width: 96%;
    margin-top: -60px;
    display: block;
    position: relative;
    float: left
  }
  .mobi_right_row img {
    width: 100%;
    height: auto
  }
  .kundenstamm {
    width: 44%
  }
  .spenden {
    width: 45.5%
  }
  .resimages {
    width: 21%
  }
  .resimages img {
    width: 110% !important;
    height: auto
  }
}
@media screen and (max-width:700px) {
  .img {
    width: 70%;
    max-width: none
  }
  .karte {
    display: none
  }
  .mobi_karte {
    display: block
  }
  .text {
    width: 98%
  }
  .lead {
    min-height: 300px
  }
  .resid_group_wrapper {
    overflow-y: scroll
  }
}
@media screen and (max-width:600px) {
.backside_img {
    width: 100%;
    height: 300px !important;
    min-height: 100% !important;
    background: url(slider_img/12_c_kl.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center
  }
  .backside_img1 {
    width: 100%;
    height: 300px !important;
    min-height: 100% !important;
    background: url(slider_img/12_d_kl.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center
  }
  .backside_img2 {
    width: 100%;
    height: 300px !important;
    min-height: 100% !important;
    background: url(slider_img/12_a_kl.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center
  }
  .backside_img3 {
    width: 100%;
    height: 300px !important;
    min-height: 100% !important;
    background: url(slider_img/12_e_kl.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center
  }
  .slider_wrap {
    height: auto;
    margin: 100px 0 0;
    clear: none;
    width: 100%;
    position: relative;
    display: block;
    min-height: 300px;
    background-size: cover;
    background-attachment: scroll;
    -webkit-background-size: cover;
    background-position: 0 30%;
    background-repeat: no-repeat no-repeat
  }
  .left_row {
    width: 98%;
    border-right: none
  }
  .lead {
    min-height: 250px
  }
  .resimages {
    width: 28%
  }
  .overlay-in-pop {
    background: #fff;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #333;
    position: absolute;
    padding-left: 10px;
    padding-right: 10px;
    width: 90%;
    height: auto;
    top: 5%;
    left: 1%;
    margin-top: auto;
    margin-left: 0;
    -webkit-box-shadow: 0 5px 10px 10px rgba(131, 131, 131, .5);
    box-shadow: 0 5px 10px 10px rgba(131, 131, 131, .5)
  }
  .overlay {
    overflow-x: scroll
  }
  .table li {
    width: 95%
  }
  .table img {
    width: 90%;
    max-width: 350px;
    height: auto
  }
  .table li:first-child {
    width: 95%
  }
  .schiffclose {
    margin-left: 120px
  }
.cont_img {
	width: 98%;
	height:  auto;
}
.closeover {
	font-size: 20px;
	line-height: 30px;
	top: 0;
	right: -1px;
	position: fixed;
	display: block;
	z-index: 150;
	background: #375396;
	cursor: pointer;
	border-radius: 0 0 0 3px;
	padding: 3px 13px
}
}
@media screen and (max-width:550px) {
  .agb {
    font-size: .85em;
    padding: 5px;
    top: 165px;
    right: 0;
    left: auto;
    border-radius: 0 0 3px 3px
  }
  .title {
    margin-top: 20px
  }
}
@media screen and (max-width:500px) {
  table {
    font-size: .7em
  }
  .resid_mobi_wrapper3 {
    display: none !important
  }
  .resid_img_wrapper {
    width: 30%;
    height: 100px
  }
  .resid_group_wrapper h3 {
    font-size: 1em;
    font-weight: 300
  }
.headline {
    font-size: 1em;
    top: 200px;
}
.top_box_so img {
	width: 90%;}
}
@media screen and (max-width:480px) {
  .faehre img {
    width: 98%;
    height: auto
  }
  .text1 {
    width: 98%;
    margin-bottom: 10px
  }
  .text3 {
    width: 98%
  }
}
@media screen and (max-width:420px) {
  .resimages {
    width: 27%
  }
  .resimages img {
    width: 120% !important;
    height: auto
  }
  .resid_mobi_wrapper4 {
    display: none !important
  }
  .resid_img_wrapper {
    width: 45%;
    height: 110px
  }
.headline {
    font-size: 0.8em;
    top: 200px;
}
}
@media screen and (max-width:408px) {
  table {
    font-size: .65em
  }
  .resimages {
    width: 25%;
    height: auto;
    max-height: 60px
  }
  .resimages img {
    width: 130% !important;
    height: auto
  }
}